Bug 1674629 - acpica-tools: FTBFS in Fedora rawhide/f30
Summary: acpica-tools: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: acpica-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Al Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 16:47 UTC by Fedora Release Engineering
Modified: 2019-05-24 21:49 UTC (History)
2 users (show)

Fixed In Version: acpica-tools-20190509-2.fc30 acpica-tools-20190509-3.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-23 17:48:09 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 16:47 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 16:47 UTC, Fedora Release Engineering
no flags Details
state.log (653 bytes, text/plain)
2019-02-11 16:47 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 16:47:28 UTC
acpica-tools failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32363713


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix acpica-tools at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
acpica-tools will be orphaned. Before branching of Fedora 31,
acpica-tools will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 16:47:30 UTC
Created attachment 1529204 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 16:47:32 UTC
Created attachment 1529205 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 16:47:33 UTC
Created attachment 1529206 [details]
state.log

Comment 4 Fedora Update System 2019-05-14 00:55:03 UTC
acpica-tools-20190509-3.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f9789f6f24

Comment 5 Fedora Update System 2019-05-14 00:55:10 UTC
acpica-tools-20190509-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9a982ebcee

Comment 6 Fedora Update System 2019-05-15 00:52:59 UTC
acpica-tools-20190509-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9a982ebcee

Comment 7 Fedora Update System 2019-05-15 07:25:42 UTC
acpica-tools-20190509-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f9789f6f24

Comment 8 Fedora Update System 2019-05-23 17:48:09 UTC
acpica-tools-20190509-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-05-24 21:49:12 UTC
acpica-tools-20190509-3.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.